﻿<AML>
 <Item type="Report" id="FB58F254E2914C9595725037212F63E8" action="add">
  <label xml:lang="en">PurchaseRegister</label>
  <location>service</location>
  <report_query />
  <target>one window</target>
  <type>itemtype</type>
  <name>PurchaseRegister</name>
 </Item>
</AML>